.special-games-container {
  margin: 10px 0
}

.special-games-container .expressWidget {
  padding-inline-end: 10px
}

[class*=is-web] .special-games-container .expressWidget {
  gap: 32px
}

[class*=is-mobile] .special-games-container .expressWidget {
  gap: 24px
}

.special-games-container .competitionWrapperTitle {
  height: auto;
  line-height: normal
}

.special-games-container .swiper-wrapper-loader {
  flex-direction: column;
  gap: 24px
}

.special-games-container .competitionWrapperContent {
  padding: 16px;
  border-radius: var(--border-radius-middle);
  background: linear-gradient(180deg, rgba(var(--b-sc), .08), rgba(var(--b-sc), .02) 25%, rgba(var(--b-sc), .08))
}

.comp-name-fav-row-bc {
  display: flex;
  align-items: center;
  width: 100%;
  height: 36px;
  margin-bottom: 1px;
  position: relative;
  padding: 0 10px;
  background: rgba(var(--b-sc), .1)
}

.comp-title-w-bc {
  flex: auto;
  font-size: 13px;
  color: rgba(var(--b-sc), .9);
  -webkit-user-select: text;
  user-select: text
}

.comp-live-title-bc {
  flex-shrink: 0;
  height: 22px;
  padding: 0 10px;
  margin-inline-start: 6px;
  margin-inline-end: 11px;
  border-radius: var(--border-radius);
  box-shadow: 0 2px 4px #0000000d;
  color: rgba(var(--oc-1-sc), 1);
  background: rgba(var(--oc-1), 1);
  font-size: 11px;
  line-height: 24px;
  font-weight: 500
}

.comp-live-title-bc>b {
  font-weight: inherit
}

.comp-fav-icon-bc {
  flex-shrink: 0;
  font-size: 17px;
  margin-inline-start: 6px;
  color: rgba(var(--b-sc), .8);
  cursor: pointer
}

.today-bets-container,
.olympic-matches-container {
  justify-content: flex-end
}